.table-format th {
    font-weight: 400;
    background: rgba(176, 222, 255, 0.3);
    color: navy!important;
    border: 1px solid #bee0f1;
    text-align: center;
    padding: 5px 5px !important;
    font-size: 13px !important;
}
.table-format td {
	    background: white;
    color: #2f76ab;
    border: 1px solid #bee0f1;
    text-align: left;
    padding: 6px 5px !important;
    font-size: 13px !important;
}
#password_msg{ color:navy; text-align:right; }
#search_by { color:navy }
.text_left { text-align: left; }
.text_right { text-align: right; }
#search_btn{ background:#747474; color:#fff; }
.m-0 { margin:0 auto; }
.w-43 { width:43%; }
.bg_{ background: #FFF4F4; }
.txt_red{ color: red; }
.w-24{ width:24%; } 
.w-15{ width:15%; } 
.w-50{ width:50%; } 
#new_captcha{ margin-left: 10px;position: relative; margin-top: 5px;    cursor: pointer;display: -webkit-inline-box; }
.fl {float:right;}
.flotlft {float: left;}
.disinlintbl{display: inline-table;}
#captchacode{
	margin-top: -32px;
}

@media only screen and (max-width: 600px) {
  .w-43{width: 82%;}
  .form-style-3 label > span {
  float: left;
  width: 200px;
  color: #747474;
  font-weight: bold;
  font-size: 13px;
  text-shadow: 1px 1px 1px #fff;
  padding: 10px;
}
.user_captcha_change {
  width: 30px;
  height: 30px;
  margin-left: -51px !important;
  margin-top: 31px !important;
}
}

@media only screen and (max-width: 600px) {
.form-style-3 input[type=text],
.form-style-3 input[type=date],
.form-style-3 input[type=datetime],
.form-style-3 input[type=number],
.form-style-3 input[type=tel],
.form-style-3 input[type=search],
.form-style-3 input[type=time],
.form-style-3 input[type=url],
.form-style-3 input[type=email],
.form-style-3 input[type=password],
.form-style-3 select,
.form-style-3 textarea{
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border: 1px solid #2c75c2;
    outline: none;
    color: #747474;
    padding: 5px 8px 5px 8px;
    box-shadow: inset 1px 1px 4px #2c75c2;
    -moz-box-shadow: inset 1px 1px 4px #2c75c2;
    -webkit-box-shadow: inset 1px 1px 4px #2c75c2;
    background: #FFEFF6;
    width:90%;
  margin:0 10px;
  font-size: 14px;
    font-weight: 500;
}
}
#fieldsetstyle
{
	max-width: 50%;
    margin: auto;
    padding: 10px;
}
div #password_msg
{
	text-align:left;
}

@media screen and (min-width: 1821px) {
    #fieldsetstyle{
        max-width: 40%;
		margin: auto;
		padding: 10px;
		
    }
}

@media (min-width:320px)  { /* smartphones, portrait iPhone, portrait 480x320 phones (Android) */ 
	#fieldsetstyle
	{
		max-width: 86%;
		margin: auto;
		padding: 10px;
	}
}
@media (min-width:480px)  { /* smartphones, Android phones, landscape iPhone */
		#fieldsetstyle
		{
			max-width: 86%;
			margin: auto;
			padding: 10px;
		}
 }
@media (min-width:600px)  { /* portrait tablets, portrait iPad, e-readers (Nook/Kindle), landscape 800x480 phones (Android) */ }
@media (min-width:801px)  { /* tablet, landscape iPad, lo-res laptops ands desktops */ }
@media (min-width:1025px) { /* big landscape tablets, laptops, and desktops */ }
@media (min-width:1281px) { /* hi-res laptops and desktops */ 
	#fieldsetstyle
	{
		max-width: 35%;
		margin: auto;
		padding: 10px;
	}
}